So, why shouldn't you update your EmuNAND to 7.2 again...?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Thirty3Three, May 20, 2014.

  1. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    You can still play the latest-firmware'd backups using emunand 7.2, right?

    Basically you just can't access the EShop? Or is there more to it, preventing you from using GateWay or something?

    (Hoping to get my new 3DS 4.5 soon. as my other one has been updated. Dying to use Gateway again, so just checking up here :P)
     
  2. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,297
    Feb 28, 2010
    The Forge
    3DS settings is updated to work with the new encryption keys. Also while not related to the 7.2 directly, you need all updates for games to work online. If you don't have them, you're out of online play for the Gateway..
     
  3. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Ah. I gotcha. And if you're not planning on playing online? ;) Then you're good on EmuNAND 7.2, correct?
     
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    well you can still play online......just not with games that require a update from the eshop
     
  5. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    Yeah, I'm playing Pokémon on Y online. It's an eShop legitimately-obtained version, and I can play online in emuNAND just fine since I downloaded the 1.2 update before 7.2 was released. But if I didn't have the 1.2 update, I wouldn't be able to go online with it.
     
  6. Qtis

    Qtis Grey Knight Inquisitor

    Member
    3,797
    1,297
    Feb 28, 2010
    The Forge
    I'd imagine so, since online and using legit carts is pretty much the only reason for emunand to exists. If you can use all your own dumps on the Gateway already, I don't see a reason for requiring the updated emunand.
     
  7. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Haha! Thanks guys!

    So really, you just shouldn't update if you want to play online? Everything else (backups/etc.) still works fine on emu7.2 then?
     
  8. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    Correct.

    Edited to add: And you can't go into System Settings from a 7.2 emuNAND.
     
  9. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.

    Well newer games require emunand, correct? Or am I misunderstood?
    You can't just play the newer ones on regular gateway mode 4.1-4.5, right?
     
  10. Ante0

    Ante0 GBAtemp Regular

    Member
    205
    63
    Jan 20, 2014

    And it doesn't really matter since you can't download updates without the latest system.
    So you could just update if you want to, it doesn't really matter...
     
  11. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Thanks guys!
     
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    you can play online if you update its just system setting and eshop that doesnt work......oh and miiverse, everything else works as usual.

    as ante0 said it doesnt really matter all that much atm, only benefit i can think of for updating is streetpass relay if you do the streetpass games, and i think local trading doesnt work on pokemon if you dont have emunand set up on a recent FW
     
  13. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.

    Oh, so what's this system setting error I keep hearing about? It's on emunand, so obviously you can be on Gateway mode, and won't have to mess with the system settings (Unless you'd like to go online), right?
     
  14. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    well your wifi still works, you just can't set up any new connections or change your settings whilst in emunand.....any wifi settings that where set up before the update still work
     
  15. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.

    OH. Oh, that's not bad haha! Thanks! So let's say I did want to go back to emunand 7.1... would there be a way to do that?
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    are you already on 7.1 emunand? if not there is no simple way to do it(it involves soldering the nand mod and updating the system nand then downgrading.....i.e not for the faint hearted)

    just re-read OP no way to get emunand to a version other than the latest system update without soldering etc
     
  17. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.

    Oh, no no no haha! I'm actually just working on preparing for when I get a new 3DS console which will work with my Gateway cart.
     
  18. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    If you're using 7.1 EMUNand already, there's an EmuNAND backup tool, which you could use to go back and forth between 7.2 and 7.1 EmuNAND, but if you don't have 7.1 already, you can't get it.
     
  19. Thirty3Three
    OP

    Thirty3Three Musician Member

    Member
    3,580
    1,969
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    The more info the better! - I appreciate it :)

     
    Abcdfv likes this.
  20. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    well it doesn't really apply in your situation as you missed the 7.1 update boat, but i have a emunand image for 4.5,6.3,7.1,7.2....there is a program to dump the emunand so if ever i update emunand and its really really broken, i can revert back to one that works